﻿/* Page Item Styles */
ul.PageItems
{
  margin: 0px;
  padding: 0px;
  overflow: hidden;
}

ul.PageItems > li
{
  list-style: none;
  min-height: 70px;
  padding: 0px 0px 0px 110px;
  margin: 0px 0px 9px 0px;
}

ul.PageItems > li > h2
{
  color: #970102;
  font-size: 1em;
  font-weight: bold;
  padding: 9px 6px 0px 0px;
  margin: 0px;
}

ul.PageItems > li > h2 > a
{
  color: #970102;
  text-decoration: none;
}

ul.PageItems > li > h2 a:hover
{
  text-decoration: underline;
}

ul.PageItems > li > ul
{
  padding: 0px;
  margin: 0px;
}

ul.PageItems > li > span
{
  display: block;
  color: #818181;
  font-size: .9em;
  padding: 8px 6px 0px 20px;
}

ul.PageItems > li > div.MoreInformation
{
  display: none;
  margin: 0px 0px 0px 20px;
  overflow: hidden;
}

ul.PageItems > li div.MoreInformation > ul
{
  font-size: .9em;
  margin: 6px 0px 6px 0px;
  padding: 0px;
}

ul.PageItems > li div.MoreInformation > ul > li
{
  margin: 0px 0px 3px 0px;
  padding: 0px 0px 0px 15px;
  list-style-type: none;
  background-image: url("../Media/Images/Content/PageItems/ListItemCircle-Black.png");
  background-repeat: no-repeat;
  background-position: 0px 3px;
}

ul.PageItems > li > div.MoreInformation > ul > li > a
{
  color: #4F4F4F;
}

ul.PageItems > li img.MoreInformationToggle
{
  cursor: pointer;
  position: relative;
  margin: 9px 0px 0px 0px;
  float: left;
}

/*styles for information boxes*/

#InfoContainer
{
  position: relative;
  margin-top: 0px;
  overflow: hidden;
}

#InfoContainer .Left
{
  float: left;
  width: 222px;
}

#InfoContainer .Right
{
  float: right;
  width: 222px;
}

#InfoContainer h2 a
{
  color: #A90101;
  text-decoration: none;
}

#InfoContainer h2 a:link
{
}

#InfoContainer h2 a:visited
{
}

#InfoContainer h2 a:hover
{
  text-decoration: underline;
}

#InfoContainer h2 a:active
{
}

.InfoBoxContainer
{
  padding: 0px 0px 0px 0px;
  margin-bottom: 10px;
  width: 222px;
  position: relative;
  min-height: 76px;
}

.InfoBoxContainer .Point
{
  cursor: pointer;
  display: inline-block; /* Required for IE6 to "wrap header" and thus be clickable. */
  width: 100%; /* Required to stretch the header back to full width for modern browsers. */
}

.InfoBoxContainer div.Title
{
  background-image: url('../Media/Images/Containers/Box/SubSectionTop.png');
  background-position: left top;
  background-repeat: no-repeat;
  min-height: 38px;
}


.InfoBoxContainer h2
{
  margin: 0px;
  font-weight: normal;
  font-size: .88em;
  font-weight: bold;
  color: #a90101;
  overflow: visible;
  padding: 7px 7px 7px 10px;
  text-align: left;
  width: 200px;
  cursor: default;
  word-wrap: break-word; /* CSS3 */
}

.InfoBoxContainer p
{
  color: #636363;
  font-size: .88em;
  margin: 0px 10px 0px 10px;
  padding: 0px;
}

.InfoBoxContainer H3
{
  font-size: .88em;
  padding: 0px 0px 0px 10px;
  margin-bottom: 0px;
  font-weight: bold;
  color: #005b7f;
}

.InfoBoxContainer ul
{
  padding: 5px;
  margin: 0px 7px 0px 7px;
  width: inherit;
}

.InfoBoxContainer ul li
{
  display: inline;
  list-style-type: none;
  color: #636363;
  padding: 0px;
  margin: 0px;
}

.InfoBoxContainer ul.block
{
  padding: 5px;
  margin: 0px 7px 0px 7px;
  width: inherit;
}

.InfoBoxContainer ul.block li
{
  display: block;
  list-style-type: none;
  color: #636363;
  padding: 0px;
  margin: 0px;
}

.InfoBoxContainer ul li a
{
  text-decoration: none;
  font-size: .88em;
  color: #636363;
}

.InfoBoxContainer ul li a:link
{
}

.InfoBoxContainer ul li a:visited
{
}

.InfoBoxContainer ul li a:hover
{
  text-decoration: underline;
}

.InfoBoxContainer ul li a:active
{
}

.InfoBoxContainer .LinkContainerFooter
{
  height: 8px;
  width: 100%;
  background-image: url('../Media/Images/Containers/Box/SubSectionBottom.png');
  background-position: bottom;
  background-repeat: no-repeat;
}



/*formatting for staff landing page */
#InfoContainer .Left548
{
  float: left;
  width: 270px;
}

#InfoContainer .Right548
{
  float: right;
  width: 270px;
}

/*formatting for student portal page */
.InfoBoxContainerWide
{
  padding: 0px 0px 0px 0px;
  margin-bottom: 10px;
  width: 467px;
  position: relative;
  min-height: 76px;
  color: #636363;
}

.InfoBoxContainerWide .Point
{
  cursor: pointer;
  display: inline-block; /* Required for IE6 to "wrap header" and thus be clickable. */
  width: 100%; /* Required to stretch the header back to full width for modern browsers. */
}

.InfoBoxContainerWide div.Title
{
  background-image: url('../Media/Images/Containers/Box/SubSectionTopWide.png');
  background-position: left top;
  background-repeat: no-repeat;
  min-height: 38px;
}

.InfoBoxContainerWide .LinkContainerFooter
{
  height: 8px;
  width: 100%;
  background-image: url('../Media/Images/Containers/Box/SubSectionBottomWide.png');
  background-position: bottom;
  background-repeat: no-repeat;
}

.InfoBoxContainerWide h2
{
  margin: 0px;
  font-weight: normal;
  font-size: .90em;
  font-weight: bold;
  color: #a90101;
  padding: 7px 7px 7px 10px;
  text-align: left;
  cursor: default;
  word-wrap: break-word; /* CSS3 */
}

.InfoBoxContainerWide h3
{
  margin: 0px;
  font-weight: normal;
  font-size: .88em;
  font-weight: bold;
  color: #000000;
  padding: 7px 7px 7px 10px;
  text-align: left;
}

.InfoBoxContainerWide p
{
  color: #636363;
  font-size: .88em;
  margin: 0px 7px 0px 7px;
  padding: 0px;
}

.InfoBoxContainerWide ul li a
{
  text-decoration: none;
  font-size: .88em;
  color: #636363;
}

.InfoBoxContainerWide ul li a:link
{
}

.InfoBoxContainerWide ul li a:visited
{
}

.InfoBoxContainerWide ul li a:hover
{
  text-decoration: underline;
}

.InfoBoxContainerWide ul li a:active
{
}
/*layout boxes for main landing pages, full center width */
.InfoBoxContainer546
{
  padding: 0px 0px 0px 0px;
  margin-bottom: 10px;
  width: 548px;
  position: relative;
  min-height: 76px;
}

.InfoBoxContainer546 .Point
{
  cursor: pointer;
  display: inline-block; /* Required for IE6 to "wrap header" and thus be clickable. */
  width: 100%; /* Required to stretch the header back to full width for modern browsers. */
}

.InfoBoxContainer546 div.Title
{
  background-image: url('../Media/Images/Containers/Box/SubSectionTop-546.png');
  background-position: left top;
  background-repeat: no-repeat;
  min-height: 38px;
}

.InfoBoxContainer546 .LinkContainerFooter
{
  height: 8px;
  width: 100%;
  background-image: url('../Media/Images/Containers/Box/SubSectionBottomWide.png');
  background-position: bottom;
  background-repeat: no-repeat;
}

.InfoBoxContainer546 h2
{
  margin: 0px;
  font-weight: normal;
  font-size: .90em;
  font-weight: bold;
  color: #a90101;
  padding: 7px 7px 7px 10px;
  text-align: left;
  cursor: default;
  word-wrap: break-word; /* CSS3 */
}

.InfoBoxContainer546 h3
{
  margin: 0px;
  font-weight: normal;
  font-size: .88em;
  font-weight: bold;
  color: #000000;
  padding: 7px 7px 7px 10px;
  text-align: left;
}


.InfoBoxContainer546 p
{
  color: #636363;
  font-size: .88em;
  margin: 0px 7px 0px 7px;
  padding: 0px;
}

.InfoBoxContainer546 ul
{
  padding: 5px;
  margin: 0px 7px 0px 7px;
  width: inherit;
}

.InfoBoxContainer546 ul li
{
  color: #636363;
  margin: 3px 0px 0px 10px;
}

.InfoBoxContainer546 ul li a
{
  text-decoration: underline;
  font-size: .88em;
  color: #636363;
}

.InfoBoxContainer546 ul li a:hover
{
  text-decoration: underline;
  font-size: .88em;
  color: #A90101;
}

/* style for top page area */
#WelcomeContainer
{
  position: relative;
  margin-top: 0px;
  overflow: hidden;
}

#WelcomeContainer .Left
{
  float: left;
  width: 222px;
}

#WelcomeContainer .Right
{
  float: right;
  width: 222px;
}

#WelcomeContainer h2
{
  color: #A90101;
  text-decoration: none;
  text-align: right;
}

#WelcomeContainer a:link
{
}

#WelcomeContainer a:visited
{
}

#WelcomeContainer a:hover
{
  text-decoration: underline;
}

#WelcomeContainer a:active
{
}

#WelcomeContainer ul
{
  margin-left: -20px;
}

/* style for wide content page */

.InfoBoxContainer780
{
  padding: 0px 0px 0px 0px;
  margin-bottom: 10px;
  width: 780px;
  position: relative;
  min-height: 76px;
}

.InfoBoxContainer780 .Point
{
  cursor: pointer;
  display: inline-block; /* Required for IE6 to "wrap header" and thus be clickable. */
  width: 100%; /* Required to stretch the header back to full width for modern browsers. */
}

.InfoBoxContainer780 div.Title
{
  background-image: url('../Media/Images/Containers/Box/SubSectionTop-780.png');
  background-position: left top;
  background-repeat: no-repeat;
  min-height: 38px;
}

.InfoBoxContainer780 .LinkContainerFooter
{
  height: 8px;
  width: 100%;
}

.InfoBoxContainer780 h2
{
  margin: 0px;
  font-weight: normal;
  font-size: .90em;
  font-weight: bold;
  color: #a90101;
  padding: 7px 7px 7px 10px;
  text-align: left;
  cursor: default;
  word-wrap: break-word; /* CSS3 */
}

.InfoBoxContainer780 h3
{
  margin: 0px;
  font-weight: normal;
  font-size: .88em;
  font-weight: bold;
  color: #000000;
  padding: 7px 7px 7px 10px;
  text-align: left;
}

.InfoBoxContainer780 p
{
  color: #636363;
  font-size: .88em;
  margin: 0px 7px 0px 7px;
  padding: 0px;
}

/*layout for staff notices */
.InfoBoxContainer533
{
  padding: 0px 0px 0px 0px;
  margin-bottom: 10px;
  width: 546px;
  position: relative;
  min-height: 76px;
}

.InfoBoxContainer533 .Point
{
  cursor: pointer;
  display: inline-block; /* Required for IE6 to "wrap header" and thus be clickable. */
  width: 100%; /* Required to stretch the header back to full width for modern browsers. */
}

.InfoBoxContainer533 div.Title
{
  background-image: url('../Media/Images/Containers/Box/SubSectionTop-546.png');
  background-position: left top;
  background-repeat: no-repeat;
  min-height: 38px;
}

.InfoBoxContainer533 .LinkContainerFooter
{
  height: 8px;
  width: 100%;
  background-image: url('../Media/Images/Containers/Box/SubSectionBottomWide.png');
  background-position: bottom;
  background-repeat: no-repeat;
}

.InfoBoxContainer533 h2
{
  margin: 0px;
  font-weight: normal;
  font-size: .90em;
  font-weight: bold;
  color: #a90101;
  padding: 7px 7px 7px 10px;
  text-align: left;
  cursor: default;
  word-wrap: break-word; /* CSS3 */
}

.InfoBoxContainer533 h3
{
  margin: 0px;
  font-weight: normal;
  font-size: .88em;
  font-weight: bold;
  color: #000000;
  padding: 7px 7px 7px 10px;
  text-align: left;
}


.InfoBoxContainer533 p
{
  color: #636363;
  font-size: .88em;
  margin: 0px 7px 0px 7px;
  padding: 0px;
}

.InfoBoxContainer533 ul
{
  padding: 5px;
  margin: 0px 7px 0px 7px;
  width: inherit;
}

.InfoBoxContainer533 ul li
{
  color: #636363;
  margin: 3px 0px 0px 10px;
}

.InfoBoxContainer533 ul li a
{
  text-decoration: underline;
  font-size: .88em;
  color: #636363;
}

.InfoBoxContainer533 ul li a:hover
{
  text-decoration: underline;
  font-size: .88em;
  color: #A90101;
}

.InfoBoxYellow
{
  background-image: url('../Media/Images/Containers/Box/SubSectionYellow.png');
  background-position: left top;
  background-repeat: no-repeat;
  margin-top: 15px;
  min-height: 100px;
}
